Subject: New Reply Received - Re: Share your feedback with us
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 03 Jan 2023 10:30:33 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: Share your feedback with us  Ticket comment <div dir="ltr">
<div><span class="gmail-issue-underline gmail-underline gmail-text-gray-darkest gmail-font-body gmail-decoration-2 gmail-underline-offset-4 gmail-transition gmail-decoration-primary-main gmail-hover:bg-primary-lightest">As a first step, I would like to point out how irresponsible your actions are, the pictures you see are not from my house, and I did not tell you to leave the order outside my door, and I need to let you know that I did not receive any phone calls from the courier company before the delivery, so if the courier was thrown without informing me, then that is not my fault.</span></div>
<div><span class="gmail-issue-underline gmail-underline gmail-text-gray-darkest gmail-font-body gmail-decoration-2 gmail-underline-offset-4 gmail-transition gmail-decoration-primary-main gmail-hover:bg-primary-lightest"></span></div>
<div>As for the customer service support, I have explained all this to them over 15 times, but they have never responded to them, and they are giving false promises every day, and they have been giving me false promises for more than 5 days now. They have promised me that the products will be delivered to my new address (from the baby shop and courier company), but I have not yet received my order or my refund.</div>
<div></div>
<div></div>
<div></div>
<div>
<span class="gmail-issue-underline gmail-underline gmail-text-gray-darkest gmail-font-body gmail-decoration-2 gmail-underline-offset-4 gmail-transition gmail-decoration-primary-main gmail-hover:bg-primary-lightest">My experience with this is that every time I have to explain it to the customer support, there is no history with them, , and I would like to state that this has been the worst online shopping I have had in my entire life.</span> <span class="gmail-issue-underline gmail-underline gmail-text-gray-darkest gmail-font-body gmail-decoration-2 gmail-underline-offset-4 gmail-transition gmail-decoration-primary-main gmail-hover:bg-primary-lightest">This is a really horrible experience and I'm going to make the consumer complaint based on my experience with baby shop.</span>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Jan 3, 2023 at 12:54 PM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">Hi Sadiqu,<br><br>Thank you for reaching out to us.<br><br>We sincerely apologize for any inconvenience caused, <br><br>We have checked and would like to let you know that the proof of the delivery for the order 9407400240  from the courier team has been shared with us which is attached to this email. <br><br>In case it does not belong to your address please let us know.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;box-sizing:border-box;display:inline'>Babyshop </span>Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5523126